@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 900;
  src:
    local("AzeretMono Black"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Black.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 900;
  src:
    local("AzeretMono BlackItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-BlackItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 800;
  src:
    local("AzeretMono ExtraBold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-ExtraBold.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 800;
  src:
    local("AzeretMono ExtraBoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-ExtraBoldItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 700;
  src:
    local("AzeretMono Bold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Bold.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 700;
  src:
    local("AzeretMono BoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-BoldItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 600;
  src:
    local("AzeretMono SemiBold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-SemiBold.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 600;
  src:
    local("AzeretMono SemiBoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 500;
  src:
    local("AzeretMono Medium"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Medium.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 500;
  src:
    local("AzeretMono MediumItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 400;
  src:
    local("AzeretMono Italic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Italic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 400;
  src:
    local("AzeretMono Regular"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Regular.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 300;
  src:
    local("AzeretMono Light"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Light.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 300;
  src:
    local("AzeretMono LightItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-LightItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 200;
  src:
    local("AzeretMono ExtraLight"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-ExtraLight.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 200;
  src:
    local("AzeretMono ExtraLightItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-ExtraLightItalic.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: normal;
  font-weight: 100;
  src:
    local("AzeretMono Thin"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-Thin.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Azeret Mono";
  font-style: italic;
  font-weight: 100;
  src:
    local("AzeretMono ThinItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/azeretmono/AzeretMono-ThinItalic.ttf") format("truetype");
}

.azeret-mono {
  font-family: "Azeret Mono" !important;
}
